Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/89646/?format=api
{
"ob_id": 89646,
"names": [],
"terms": [
{
"ob_id": 2304,
"label": "units",
"value": "W m-2",
"vocabulary": ""
},
{
"ob_id": 9525,
"label": "long_name",
"value": "Adjusted Tropopause Longwave Forcing Due to Anthropogenic Carbon Dioxide",
"vocabulary": ""
},
{
"ob_id": 9526,
"label": "standard_name",
"value": "tropopause_adjusted_longwave_forcing",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 9771,
"label": "var_id",
"value": "rlftropa_cfc11",
"vocabulary": ""
}
]
}